@charset "utf-8";

/* 내용관리 */
#ctt {
  margin: 100px auto;
  padding: 20px;
  background: #fff;
}
.ctt_admin {
  text-align: right;
}
#ctt header h1 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#ctt_con {
  padding: 10px 0;
  line-height: 1.6em;
}
#ctt_con h1{
  font-size: 24px;
  text-align: center;
  margin-bottom: 10px;
}

#ctt_con h2{
  margin-top: 10px;
  font-size: 18px;
}
#ctt_con img {
  max-width: 100%;
  height: auto;
}
#ctt_con p,
#ctt_con ul li{
  text-indent: 10px;
}
#ctt_con p br{
  display: none;
}
.ctt_img {
  text-align: center;
}

@media screen and (max-width: 1200px) {
  #ctt {
    width: 100%;
    padding: 0 20px;
    margin: 50px auto;
  }
}
